@import url(opensans.css);
@import url(podkova.css);
@import url(fontello.css);

body {
    font-family: 'OpenSans';
    color: #3e3e3e;
}

h1,h2,h3,h4,h5 { font-family: 'podkova'; outline: none; }

h1 {
    font-size: 32px;
    margin-bottom: 30px;
    line-height: 36px;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }

h2 {
    margin: 0 !important;
    padding-bottom: 10px;
    padding-top: 30px;
}

h3 {
    margin: 0 !important;
    padding-bottom: 10px;
    padding-top: 20px;
}

h4 {
    margin: 0 !important;
    padding-bottom: 10px;
    padding-top: 20px;
}

h5 {
    margin: 0 !important;
    padding-bottom: 10px;
    padding-top: 20px;
}

p { margin: 0 0 20px 0; }

#logo { height: 30px; }

#header,
#header-top-wrap { background: #2d2d2d; }
#header-top {
    /*width: 100%;*/
    max-width: 1200px;
    margin:0 auto;
    padding: 10px 5px 0 5px;
    clear: both;
}

#header-top-wrap:after { clear: both; content: ''; display: block; }

#ovdinfo,
.separator,
.project-class { display: inline-block; float: left;}

.separator { font-weight: bold; color: #f04e23; padding: 0 10px; font-size: 22px; line-height: 33px; }
.project-class { font-size: 20px; color: #fff;  line-height: 28px; margin-top: 1px; }
a.project-class:hover { color: #f04e23; }


/* view-zhaloby */

.view-zhaloby .description.pbf-help { display: none !important; }
.view-zhaloby *-field-permission-0-grant-public { display: none !important; }

#start-add-button {
    background: #f04e23;
    color: #fff;
    display: inline-block;
    width: 200px;
    text-align: center;
    padding: 5px 10px;
    border-bottom: none;
    border-radius: 4px;
}
#main-wrapper { max-width: 800px; }
body.path-formulars #main-wrapper { max-width: 1200px !important; }
.view-zhaloby .views-field-field-data-suda-apell { min-width: 100px; }
.view-zhaloby .views-field-title { min-width: 230px; }


.footer-text { padding: 0 10px; color: #aaa; max-width: 1290px; margin: 0 auto; }


#header-top { float: left; padding-bottom: 4px; }
#header-top-wrap { max-width: 1290px; margin: 0 auto; }
.region-secondary-menu .menu { line-height: 28px; }

#header .section.layout-container { max-width: inherit !important;float: right; }
.region-secondary-menu .menu { margin: 0; }
#header { padding: 0 10px; }

@media screen and (max-width: 510px) {
    #header { padding: 0 5px; }
    #logo {
        height: 20px;
        margin-top: 4px;
    }
    .separator { line-height: 31px; padding: 0 5px; }
    .project-class { font-size: 12px; }
}
.draft-wrap {
    border: dashed 3px #c5c5c5;
    padding: 20px;
    position: relative;
    margin-top: 36px;
}

.draft-label {
    height: 30px;
    line-height: 30px;
    font-weight: bold;
    background: #fff;
    padding: 0 20px;
    border: solid 2px #c5c5c5;
    font-size: 18px;
    text-align: center;
    width: 160px;
    margin: 0 auto;
    margin-top: -39px;
    margin-bottom: 20px;
    display: block;
}

.view-fields-data {
    margin-bottom: 20px;
    /*overflow-wrap: normal !important;*/
}

.view-fields-data *,
#main-wrapper * {  word-wrap: normal; }

.view-fields-data .field {
    display: block;
    clear: both;
    margin-bottom: 5px;
    padding-bottom: 5px;
}
.view-fields-data .field:after {
    display: block;
    clear: both;
    content: '';
}

.view-fields-data .ui-corner-all { border-radius:0 !important; }

/* capcha */

details.captcha { margin: 0 1em 0em 1em; border: none; }
details.captcha summary { display: none; }
details.captcha .details-description { margin-bottom: 10px; }
details.captcha > .details-wrapper { padding: 0; }

#block-socialauthlogin {
    max-width: 600px;
    background-color: #fff;
    border: 4px solid rgba(0, 0, 0, 0.08);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-image: -ms-linear-gradient(top, #ffffff 0%, #f9faf8 100%);
    background-image: -moz-linear-gradient(top, #ffffff 0%, #f9faf8 100%);
    background-image: -o-linear-gradient(top, #ffffff 0%, #f9faf8 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(100, #f9faf8));
    background-image: -webkit-linear-gradient(top, #ffffff 0%, #f9faf8 100%);
    background-image: linear-gradient(to bottom, #ffffff 0%, #f9faf8 100%);
    margin-bottom: 2em;
}
#block-socialauthlogin h2 {
    font-family: 'OpenSans' !important;
    font-size: 15px;
    line-height: 40px;
    font-weight: bold;
    color: #555;
    text-align: center;
    text-shadow: 0 1px white;
    background: #f3f3f3;
    border-bottom: 1px solid #cfcfcf;
    border-radius: 3px 3px 0 0;
    background-image: -webkit-linear-gradient(top, whiteffd, #eef2f5);
    background-image: -moz-linear-gradient(top, whiteffd, #eef2f5);
    background-image: -o-linear-gradient(top, whiteffd, #eef2f5);
    background-image: linear-gradient(to bottom, whiteffd, #eef2f5);
    -webkit-box-shadow: 0 1px whitesmoke;
    box-shadow: 0 1px whitesmoke;
    margin: 0;
    padding: 0;
}
#block-socialauthlogin .content { margin: 10px 20px;  }
#block-socialauthlogin a {}
#block-socialauthlogin img { border-radius: 10px; }

#user-login-form .actions-suffix { bottom: 47px; }

.user-login-form .button,
.user-login-form  a[href="/user/register"] {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    padding: 4px 1.5em;
    cursor: pointer;
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
    text-align: center;
    text-decoration: none;
    color: #333;
    border: 1px solid #a6a6a6;
    border-radius: 20em;
    background-color: #f2f1eb;
    background-image: -webkit-linear-gradient(top, #f6f6f3, #e7e7df);
    background-image: linear-gradient(to bottom, #f6f6f3, #e7e7df);
    text-shadow: 0 1px hsla(0, 0%, 100%, 0.6);
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 600;
    line-height: normal;
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-font-smoothing: antialiased;
}

.user-login-form .button.form-submit  {
    color: #fff;
    border-color: #1e5c90;
    background-color: #0071b8;
    background-image: -webkit-linear-gradient(top, #007bc6, #0071b8);
    background-image: linear-gradient(to bottom, #007bc6, #0071b8);
    text-shadow: 0 1px hsla(0, 0%, 0%, 0.5);
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
}

.user-login-form .button.form-submit:hover,
.user-login-form .button.form-submit:focus {
  color: #fff;
    border-color: #1e5c90;
    background-color: #2369a6;
    background-image: -webkit-linear-gradient(top, #0c97ed, #1f86c7);
    background-image: linear-gradient(to bottom, #0c97ed, #1f86c7);
}

/* Prevent focus ring being covered by next siblings. */
.user-login-form .button:focus {
  z-index: 10;
  border: 1px solid #3ab2ff;
  box-shadow: 0 0 0.5em 0.1em hsla(203, 100%, 60%, 0.7);
}

.user-login-form .button:focus {
    border: 1px solid #1280df;
}

.back-to-login { float: none; margin: 0 0 1em 1em; }

form.user-pass p:nth-child(3) { text-align: left; margin-left: 1em; margin-right: 1em; }

.user-register-form #edit-timezone { display: none; }
.user-register-form .form-wrapper { margin-left: 1em; margin-right: 1em; }

.user-register-form {
    max-width: 600px;
    background-color: #fff;
    border: 4px solid rgba(0, 0, 0, 0.08);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-image: -ms-linear-gradient(top, #ffffff 0%, #f9faf8 100%);
    background-image: -moz-linear-gradient(top, #ffffff 0%, #f9faf8 100%);
    background-image: -o-linear-gradient(top, #ffffff 0%, #f9faf8 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(100, #f9faf8));
    background-image: -webkit-linear-gradient(top, #ffffff 0%, #f9faf8 100%);
    background-image: linear-gradient(to bottom, #ffffff 0%, #f9faf8 100%);
    margin-bottom: 2em;
}
.user-register-form { position: relative; }
.user-register-form .back-to-login {
    position: absolute;
    right: 14px;
    bottom: 11px;
}

#user-pass .form-actions,
#user-login-form .form-actions {
    margin-top: 1em  !important;
}

@media screen and (max-width: 600px) {
    .user-register-form .back-to-login { position: static; margin-left: 1em; }
    #user-login-form .actions-suffix {
        position: static;
        bottom: 30px;
        margin-left: 1em;
        margin-bottom: 1em;
        float: none;
    }
    .user-login-form .button.form-submit,
    .user-login-form a[href="/user/register"] { max-width: 140px; width: 100%; }
    .user-login-form input.form-text { max-width: 237px; }
}
.footer-text .block { border: none !important; margin: 0 !important; padding: 0 !important; }
.footer-text p { margin: 0 !important }
.footer-text img { width: 50px; margin-right: 20px; }
.footer-text a { text-decoration: none !important; color: #fff; border: none !important; }
.footer-text a#memohrc-text { line-height: 50px; }
.footer-text a#memohrc-logo { float: left; }

.horizontal-tabs .horizontal-tab-hidden {
    display: none !important;
}
